﻿#place{ /*-当前位置-*/
    position: absolute;box-sizing: border-box;
	z-index:1;
	top:335px;
	left:50%;
	margin:0 0 0 -615px; 
	width:1230px;
	padding:0 20px 0 0px;
	background:rgba(255,255,255,0.6);
	border-radius:0px 0px 0 0;
	height:40px;
}
#place i{ /*-当前位置home图标-*/margin:0 8px 3px 0; font-size:16px;color:rgba(0,0,0,0.4);vertical-align: middle; display:none;}
#place h2{ width:240px;height:70px;text-align: center;float:left;background:rgba(0,85,180,1.0); margin:-30px 0 0px 0;}
#place h2 span{
	padding:0 0px 0px 0px;
	font-size:24px;
	COLOR: #fff;
	line-height:70px;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;
	border-bottom:0px solid #087dce;
	
} 
.place_link{color:#666;font-family: Verdana;float:right;text-align:left;font-size:12px;line-height:40px;font-weight:normal;}
.place_link a{color:#333;}
/*============主要内容区=*/

#mainarea{
	MARGIN:30px 0 0 0px;
	display:inline;
	TEXT-ALIGN: left;
	WIDTH:1230px;
	float:left;
	overflow: hidden;/*保持高度自适应，适应FIREFOX*/
	padding:0px 0px 0px 0px;
}
/*===========边栏设定=display:none;*/
#sidearea{MARGIN:0px 0 0 0px;padding:0px 0 0px 0; }
/*===========边栏信息=*/
.sidearea_box{ width:190px;margin:0 auto 10px auto; display:none;}
.sidearea_box h2 {height:40px;font-size:16px;border-bottom:1px solid #e4e4e4;border-top:2px solid #666;}
.sidearea_box h2 span {float:left;height:40px;font-family:Microsoft YaHei;padding-left:0px;line-height:40px;font-weight: normal;color: #333;}
.sidearea_box_con {padding:5px 0 0 0;overflow:hidden;}
.sidearea_box_con ul { margin-top:0px;}
.sidearea_box_con ul li {
	line-height:24px;
	height:24px;
	padding:0;
	overflow: hidden;/*===========根据宽度显示字数=*/
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*===========边栏二级栏目样式=*/
.class_box{margin:0px 0 0px 0; display:table;}
.class_box h2 {
	height:40px;
	font-size:18px;
	border-bottom:1px solid  #e4e4e4;
	border-top:2px solid #666;
	display:none; 
}
.class_box h2 span {
	float:left;
	height:40px;
	font-family:Microsoft YaHei;
	padding-left:0px;
	line-height:40px;
	font-weight: normal;
	color: #333;
	}
.class_con {width:1230px;padding:30px 0 0 0;TEXT-ALIGN: center;}
.class_con ul {padding:0;display:inline-block;}
.class_con ul li{list-style:none;margin:0 0px 0px 0;float:left;}
.class_con ul li a{
	width:200px;
	box-sizing: border-box;
	line-height:50px;
	color: #000;
	display:inline-block;
	text-align: center;
	padding:0px 20px 0 20px;
	margin:0 1px 1px 0px;
	font-size:18px;
	text-decoration: none;
	background-color:#F5F5F5;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	overflow:  hidden;float:left;
}
.class_con ul li a:hover{
	color: #fff;
	text-decoration: none;
	background-color:#28a7e1;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.class_con ul li.ddt a{
	color: #ffffff;
	text-decoration: none;
	display:block;
	background-color:#28a7e1;
}


#detail_a{ /*-内容区顶部-*/
    position: absolute;
	z-index:2;
	top:390px;
	left:50%;
	margin:0 0 0 -555px; 
	width:1110px;
	text-align: left;
	padding:0px 0px 0px 0px; display:none;
}
#detail_a h2{ /*-内容区顶部-*/
	padding:0px 40px 0px 40px;
	font-size:36px;
	font-family:"Microsoft YaHei";
	COLOR: #fff;
	height:80px;
	line-height:80px;
	font-weight: lighter;
	overflow: hidden;
	display:inline-block;
	background: #e5261f;
}
#detail_b{
	/*background-image: url(images/list_bj.gif);*/
	padding:0px 0 20px 0;
	line-height:1.8;
	font-size:14px;/*直接内容基础字号*/
	min-height:400px;
	_height:400px;
	color:#333;
	text-align: left;
}
.detail_content{padding:0px 0px 0px 0px;line-height:1.9;font-size:16px;color:#000;}.detail_content p{padding:0px;}
#info_content img{max-width:1110px;text-align:center;}
video{width:100%;margin:0px auto 20px auto; padding:0px 0 0 0;}
/*---------详细信息显示样式：标题、属性、内容-*/
#info_title{
	COLOR: #000;
	TEXT-ALIGN: center;
	width:900px;
	font-size:28px;
	line-height:1.5;
	font-family:Microsoft YaHei;
	font-weight: normal;
	margin:auto;
	OVERFLOW: hidden;white-space:pre-wrap
	}
#info_pro{width:900px;line-height:26px;height:26px;margin:20px auto;border-bottom:1px dashed #E5E5E5;}
.info_pro_left{
	float: left;
	margin:0;
	HEIGHT:12px;
	TEXT-ALIGN: left;
	padding:0;
	font-size:12px;
	line-height:12px;
	color: #666;
}
.info_pro_left i{
	margin:0;
	height:16px;
	line-height:12px;
	TEXT-ALIGN: left;
	padding:0;
	font-size:12px;
	color: #666;vertical-align:middle;
}
.info_pro_right{float:right;margin:0;}
.info_pro_right a{
	display: block;
	margin:0 0 0 8px;
	color:#FFF;
	text-align:center;
	font-size:20px;
	width:20px;
	height:20px;
	line-height:18px;
	background-color:#999;
	float:left;
	cursor:pointer;
	text-decoration: none;
   transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.info_pro_right a:hover{
	background: #28a7e1;
	color:#ffffff;-moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
}
#info_content{
	width:900px;
	margin:auto;
	line-height:26px;
	TEXT-ALIGN:left;
	padding: 0px 0 0px 0;
	font-size:18px;/*新闻或图片详细内容基础字号*/
	color: #000;

}
#info_content p{ margin:10px 0 10px 0;font-size:18px;}
#info_content img{max-width:1110px; height:100%;}

video{width:100%;margin:0px auto 20px auto; padding:0px 0 0 0; background:#333;}

.info_box{margin:auto;border-top:1px solid #E4E4E4;border-bottom:0px solid #E4E4E4;}
.info_con{padding:0;TEXT-ALIGN: center;width:1230px;display:table;}
.info_con ul {padding:0;display:inline-block;}
.info_con ul li{list-style:none;color:#28a7e1;;margin:0 0px 0px 0px;line-height:56px;font-size:16px; float:left;}
.info_con ul li i{line-height:30px;height:34px;font-size:20px;}
.info_con ul li a{color: #333;display:inline-block;text-align: center;padding:0 30px 0 0px;margin:0 0px 0px 0px;text-decoration: none;}
.info_con ul li a:hover{color:#28a7e1;
	text-decoration: underline;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}


/*==========新闻栏目样式=*/
#news_list{ padding:0px; }
#news_list ul li{
	padding:0px;
	line-height:44px;
	color: #0055b4;
	font-size:16px;
	border-bottom:1px dashed #dddddd;	/**/
}

#news_list ul li:before {
	content:"";
	display: inline-block;
	width:10px;
	height:10px;
	margin:0px 12px 3px 5px;
	border-radius:0%;
	vertical-align:middle;
	border: 2px solid #ddd;
}
#news_list ul li:hover:before {border:2px solid #0055b4; background-color:#0055b4;}
#news_list ul li strong{color:#0055b4;font-size:16px;font-weight:normal;padding:0 10px 0 0px;}
#news_list ul li strong a{color:#0055b4;}
#news_list ul li span {
	float:right;
	color:#666;
	font-size:12px;
}



/*==========新闻栏目样式——2=*/
.news_list {padding:0px 0px 30px 0px;margin:20px 0 30px 0px;overflow:hidden;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #dedede;}
.news_list dl{ float:left; width:150px;margin:0px 0 0 0;padding:0px;}
.news_list dl dt{
	font-size:24px;
	line-height:70px;
	text-align: center;
	color: #fff;
	background-color:#28a7e1;
	border-bottom:4px solid #fb964c;
}
.news_list dl dd{
	font-size:18px;
	line-height:50px;
	text-align:center;
	color: #fff;
	background-color: #666;
}
.news_list ul{ float: right;width:930px;margin:0px 0 0 0px;padding:0px;overflow:auto; zoom:1;}
.news_list ul li {
	padding:0;
	font-size:24px;
	line-height:40px;
	text-align:left;
	color: #333;
	float:left;
	font-weight: normal;
}
.news_list ul li .laiyuan{
	padding:0;
	font-size:12px;
	line-height:22px;
	text-align:left;
	color: #333;
	font-weight: normal;
}
.news_list ul li i{
	font-size:12px;
	color: #09F;vertical-align:middle;

}
.news_list ul li span { margin:0px 0 0 0;float:left;color: #666;font-size:12px;line-height:22px; font-weight:normal;}
.news_list ul li img { margin:0px 20px 10px 0px;float: left;  width:500px;border-radius:5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;}
   
 /*===================================================图片栏目图片样式=*/
.img_con_1 { width:100%;padding:0px 0px 0px 0px;}
.img_con_1 ul{width:1260px;padding:0 0 0px 0;zoom:1;}
.img_con_1 ul li{width:285px;margin:0 30px 30px 0;float:left;overflow:hidden;   float:left;box-sizing: border-box;}
.img_con_1 ul li a{
	width:100%;
	margin:0px 0px 0px 0px;
	padding:20px;
	border:1px dashed #ddd;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
   color:#06C;
}
.img_con_1 ul li p{
	box-sizing: border-box;
	font-size:20px;
	line-height:2.0;
	padding:0px 0px;
	overflow: hidden;
	text-align: left;
	font-weight: normal;
	text-align: justify;
}
.img_intro{font-size:12px;line-height:1.8;color:#666;}
.img_date{font-size:12px;line-height:2.8;color:#666;font-weight: normal; display:none;}.img_date i{font-size:12px;margin:0 0 2px 0;}
.img_con_1 ul li a:hover{ color:#06C;border:1px solid #06C;}
.img_con_1 ul li img{ width:120px;height:180px;margin:0px 20px 0px 0px;padding:0px; float:left;}
 
.img_con_2 {width:100%;padding:0px 0px 0px 0px;overflow:hidden;}
.img_con_2 ul{width:1260px;padding:0 0 0px 0;zoom:1;}
.img_con_2 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_2 ul li a{
	width:600px;
	margin:0px 30px 30px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_2 ul li p{
	width:600px;
	box-sizing: border-box;
	font-size:18px;
	line-height:50px;
	padding:0px 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_2 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_2 ul li img{ width:100%;height:400px;padding:0px;}

.img_con_3 {width:100%;padding:0px 0px 0px 0px;overflow:hidden;}
.img_con_3 ul{width:1260px;padding:0 0 0px 0;zoom:1;}
.img_con_3 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_3 ul li a{
	width:390px;
	margin:0px 30px 30px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_3 ul li p{
	width:390px;
	box-sizing: border-box;
	font-size:16px;
	line-height:50px;
	padding:0px 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}

.img_con_3 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_3 ul li img{ width:100%;height:250px;padding:0px;}

.img_con_4 {width:100%;padding:0px 0px 0px 0px;overflow:hidden;}
.img_con_4 ul{width:1260px;padding:0 0 0px 0;zoom:1;}
.img_con_4 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_4 ul li a{
	width:285px;
	margin:0px 30px 30px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_4 ul li p{
	width:285px;
	box-sizing: border-box;
	font-size:14px;
	line-height:40px;
	padding:0px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_4 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_4 ul li img{ width:100%;height:180px;padding:0px;}

.img_con_5 {padding:0px 0px 0px 0px;}
.img_con_5 ul{width:1050px;padding:0 0 0px 0;zoom:1;}
.img_con_5 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_5 ul li a{
	width:188px;
	margin:0px 20px 20px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_5 ul li p{
	width:188px;
	box-sizing: border-box;
	font-size:12px;
	line-height:35px;
	padding:0px 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_5 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_5 ul li img{ width:100%;height:130px;padding:0px;}

/*==============二级栏目列表设定=*/
#side_box_bj { width:1140px;padding:0 0 0 0px;box-sizing: border-box;margin:0 auto 25px auto;overflow: hidden;}
.more a{
	font-weight: normal;
	margin:15px 20px 0 0;
	padding:0 0 0 0;
	COLOR: #999;
	width:60px;
	line-height:20px;
	font-size:12px;
	text-align:center;
	display: block;
	float: right;
	border-radius:16px 16px 16px 16px;
	background-color:#ffffff;
	border: 1px solid #dfdfdf;
}
.more a:hover{border: 1px solid #28a7e1; background-color:#28a7e1;COLOR: #fff;}
.side_box{border: 1px solid #eee;overflow:hidden;float:left;border-radius:3px 3px 3px 3px; background-color:#f9f9f9;}
.side_box_1.side_box{width:1110px;margin:0 0px 20px 0px;box-sizing: border-box;}
.side_box_2.side_box{width:540px;margin:0 30px 25px 0px;box-sizing: border-box;}
.side_box_3.side_box{width:356px;margin:0 20px 20px 0px;box-sizing: border-box;}
.side_box_4.side_box{width:262px;margin:0 20px 20px 0px;box-sizing: border-box;}
.side_box h2 {font-size:18px;background-color:#ffffff;}
.side_box h2 span {
	padding-left:20px;
	line-height:50px;
	font-weight: normal;
	color: #28a7e1;
} 
.side_box h2 span:before {
	content:"";
	display: inline-block;
	width:10px;
	height:17px;
	margin:0px 10px 4px 0px;
	border-radius:0%;
	vertical-align:middle;
	background-color:#28a7e1;
}
.side_con {
	padding:14px 18px 18px 18px;
	overflow:hidden;
	min-height:200px;                
    _height:200px;
	
}

.side_con ul {margin:0px 0 0px 0;padding:0px;}
.side_con ul p{font-size:12px;line-height:1.8;color:#666;padding:0px 0px 0px 0px;}
.side_con img{ width:220px; height:150px; float:left;border:1px solid #e1e1e1; margin:0px 20px 0px 0; display:none;}
.side_con ul li{
	padding:0 0 0 5px;
	font-size:14px;
	line-height:35px;
	text-align:left;
	color: #333;
	border-bottom:1px dashed #dfdfdf;
}
.side_con ul li:before {
	content:"";
	display: inline-block;
	width:6px;
	height:6px;
	margin:0px 8px 3px 0px;
	border-radius:0%;
	vertical-align:middle;
	border:0px solid #0a57a7;
	background-color:#28a7e1;
}
.side_con ul li span {
	float:right;
	color: #666;
	font-size:12px;

	margin:0 0 0 0px;
}


/*=============图片信息排列==============================================*/
.side_con_1 {
	width:1140px;
	box-sizing: border-box;
    overflow:hidden;
	padding:20px 0px 0px 20px;
}
.side_con_1 ul {padding:0 0 0px 0; overflow: hidden; zoom:1;}
.side_con_1 ul p img{ width:250px; height:170px; float:left;border:1px solid #e1e1e1; margin:5px 20px 20px 0;}
.side_con_1 ul p{
	font-size:14px;
	line-height:1.6;
	color: #333;
	padding:0 50px 20px 0px;
	text-align: justify;
}
.side_con_1 ul li a{
	float:left;
	width:250px;
	margin:0px 20px 20px 0px;
	padding:0px;
	font-size:14px;
	color: #666;
	text-align: center;
	border:1px solid #e1e1e1;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
}
.title_1{
	width:262px;
    line-height:40px;
	font-size:14px;
	text-align: center;
	padding:0 20px 0 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
}
.side_con_1 ul li a:hover{ color: #28a7e1;border:1px solid #28a7e1;}
.side_con_1 ul li img { width:100%;height:170px;padding:0px;box-sizing: border-box;}
 
.side_con_2 {
	box-sizing: border-box;
    overflow:hidden;
	padding:20px 0px 0 20px;
}
.side_con_2 ul {padding:0 0 0px 0; overflow: hidden; zoom:1;height:400px;margin:0 0 20px 0;}
.side_con_2 ul p img{ width:237px; height:150px; float:left;border:1px solid #e1e1e1; margin:0px 20px 0px 0;border-radius:0px 0px 0px 0px;}
.side_con_2 ul p{
	font-size:14px;
	line-height:1.8;
	color: #666;
	padding:0 20px 20px 0px;
	text-align: justify;
}
.side_con_2 ul li a{
	float:left;
	width:237px;
	margin:0px 20px 15px 0px;
	padding:0px;
	color: #666;
	text-align: center;
	border:1px solid #e1e1e1;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
}
.title_2{
	width:237px;
	padding:0 10px;
    line-height:40px;
	font-size:14px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
}
.side_con_2 ul li a:hover{ color: #28a7e1;border:1px solid #28a7e1;}
.side_con_2 ul li img { width:100%;height:150px;padding:0px;box-sizing: border-box;}

.side_con_3 {
	box-sizing: border-box;
    overflow:hidden;
	padding:20px 0px 0px 20px;
}
.side_con_3 ul {padding:0 0 0px 0; overflow: hidden; zoom:1;height:274px; margin:0 0 20px 0;}
.side_con_3 ul p img{ width:150px; height:100px; float:left;border:1px solid #e1e1e1; margin:0px 10px 0px 0;}
.side_con_3 ul p{
	font-size:12px;
	line-height:1.8;
	color: #333;
	padding:0 20px 20px 0px;
	text-align: justify;
}
.side_con_3 ul li a{
	float:left;
	width:150px;
	margin:0px 10px 10px 0px;
	padding:0px;
	font-size:14px;
	color: #666;
	text-align: center;
	border:1px solid #e1e1e1;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
}
.title_3{
	width:150px;
	padding:0 10px 0 10px;
    line-height:30px;
	font-size:12px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
}
.side_con_3 ul li a:hover{ color: #28a7e1;border:1px solid #28a7e1;}
.side_con_3 ul li img { width:100%;height:100px;padding:0px;box-sizing: border-box;}

.side_con_4 {
	box-sizing: border-box;
    overflow:hidden;
	padding:20px 0px 0 20px;
}
.side_con_4 ul {padding:0 0 0px 0; overflow: hidden; zoom:1;height:334px; margin:0 0 20px 0;}
.side_con_4 ul p img{ width:220px; height:130px;border:1px solid #e1e1e1; margin:0px 0px 10px 0;}
.side_con_4 ul p{
	font-size:12px;
	line-height:1.8;
	color: #333;
	padding:0 20px 20px 0px;
	text-align: justify;
}
.side_con_4 ul li a{
	float:left;
	width:220px;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:14px;
	color: #666;
	text-align: center;
	border:1px solid #e1e1e1;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
}
.title_4{
	width:220px;
	padding:0 10px 0 10px;
    line-height:30px;
	font-size:12px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
}
.side_con_4 ul li a:hover{ color: #28a7e1;border:1px solid #28a7e1;}
.side_con_4 ul li img { width:100%;height:130px;padding:0px;box-sizing: border-box;}